RubyGems Navigation menu

avdata 0.4.0

A gem to parse Aviation data files

Gemfile
          gem 'avdata', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install avdata
  
  
  
  
  
  
  

Authors:

  • Simon Twigger

Owners:

Total downloads 1,682

For this version 1,682

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - July 19, 2011 (12 KB)

Runtime Dependencies: